<template>
  <div class="project-search">
    <dataInfo  dataId=0></dataInfo>
  </div>

</template>

<script>
import {dataInfo} from "./components"
export default{
  components:{
    dataInfo
  },
  data(){
    return{
      dataId:0,
    }
  },
  mounted(){

  },
  methods:{


  }
}
</script>

<style lang="scss">
@import './create.scss'
</style>
